APP_NAME=Lumen
APP_ENV=local
APP_KEY=bae48aba23b3e4395b7f1b484dd25192
APP_DEBUG=true
APP_URL=http://api.extranetwork.local
APP_TIMEZONE=Europe/Istanbul
CLIENT_SERVER=http://www.extranetwork.com

LOG_CHANNEL=stack
LOG_SLACK_WEBHOOK_URL=

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=enw_20201106
DB_USERNAME=root
DB_PASSWORD=1722

MAIL_DRIVER=log
MAIL_HOST=smtp.yandex.com.tr
MAIL_PORT=465
MAIL_USERNAME=noreply@extranetwork.com
MAIL_PASSWORD=8KSLQzxuGg4vEfSFkaA4
MAIL_ENCRYPTION=ssl


JWT_SECRET=JhbGciOiJIUzI1N0eXAiOiJKV1QiLC


CACHE_DRIVER=redis
SESSION_DRIVER=redis
QUEUE_DRIVER=sync
REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379


FILESYSTEM_DRIVER=C:\www\api.extranetwork.com\public
IMAGE_URL=http://api.extranetwork.local
GOOGLE_APPLICATION_CREDENTIALS=''

QUEUE_CONNECTION=database
APP_LANGUAGE_JSON_STORED_FOLDER=C:\www\www.extranetwork.com\public
MAIN_HOST_ADDRESS=http://myweb.extranetwork.local

MYWEB_LANGUAGE_JSON_STORED_FOLDER=C:\www\www.myweb.com\resources\lang\
BOOKING_ENGINE_LANGUAGE_JSON_STORED_FOLDER=C:\www\be.extranetwork.com\resources\lang\
BOOKING_ENGINE_URL=http://be.extranetwork.local
ZIP_FILES_URL=http://api.extranetwork.local/property-zip-files/
PAYMENT_FORM_LINK=http://be.extranetwork.local/link/
ENW_CONTACT_FORM_MAILTO=

STRIPE_ENWKEY=sk_test_51HuYHvEa9cmPdLq3ANG7ZYaGB9zMuhQZlwH19axJRauZsMnnpnuGBN1h8iAfr9kNVWe4FWcEcvZiMjn3hhBELHHx00hiBgjO41
PROPERTY_FILES_URL=http://local-api.extranetwork.com/property-files/